@charset "gbk";
/* CSS Document */
.ssl_cj_mue2,.ssl_img,a.wap_400{ display:none;}
@media screen and (max-width:1024px){
.ssl_cn1,.ssl_ppjs_cn,.ssl_jg,.ssl_ycjcn,.ssl_fwcn{width:95%;}
.ssl_ppjs_lf{width: 35%;}	
.ssl_jg_btn{background: url(images/SSL_jgimg_39.png) no-repeat 20px center #13d08b;}
.ssl_jg_btn2{background: url(images/SSL_jgimg_39.png) no-repeat 20px center #f48a00;}
.ssl_gncn dl{width: 25%;margin-right: 6%;}
}

@media screen and (max-width:820px){
.ssl_top{ height:420px}	
.ssl_top_lf{ width:60%;margin-top:6%;}
.ssl_top_tx dt{ font-size:32px;}
.ssl_top_tx dd{ font-size:14px; line-height:22px;}
.ssl_top_lgo dd img{ display:block; width:auto; height:75%; }	
.ssl_top_rf{background-size: 90% 100%;height:420px; right:-30%}	
.ssl_biao1{top: 10%;}	
p.ssl1 img{ display:block; width:100%; height:auto;}	
p.ssl1{width: 160px;height: 204px;}	
.ssl_top_btn{width: 35%;height: 34px;border:1px solid #15c585;background:url(images/SSL_topicn.png) no-repeat 20px center;margin-top: 30px;}
.ssl_top_btn a{font-size: 14px; line-height: 34px;height: 34px;padding-left: 40%;}
@keyframes ssl2{0%{ width: 160px;height: 163px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:1}100% { width:255px; height:309px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-moz-keyframes ssl2{0%{ width: 160px;height: 163px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:1}100% { width:255px; height:309px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-webkit-keyframes ssl2{0%{ width: 160px;height: 163px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:1}100% { width:255px; height:309px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-o-keyframes ssl2{0%{ width: 160px;height: 163px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:1}100% { width:255px; height:309px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:0}}

@keyframes ssl3{0%{ width: 160px;height: 163px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%;  opacity:1}100% { width:255px; height:309px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-moz-keyframes ssl3{0%{ width: 160px;height: 163px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%;  opacity:1}100% { width:255px; height:309px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-webkit-keyframes ssl3{0%{ width: 160px;height: 163px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%;  opacity:1}100% { width:255px; height:309px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-o-keyframes ssl3{0%{width: 160px;height: 163px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%;  opacity:1}100% { width:295px; height:309px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%; opacity:0}}
.ssl_meu a{width: 19.8%;}
.ssl_ppjs_lf{ background-size:100% auto;height: 365px;}
.ssl_ppjs_rf{width: 54%;}
.ssl_ppjs_rf dt{font-size: 24px;}
.ssl_ppjs_rf dd{font-size: 14px;line-height: 26px;}
.ssl_jg dl{width: 24.8%;}
.ssl_jg dt p,.ssl_jg dt.ssl_jg_meu2 p{font-size: 18px;}
.ssl_jg dt,.ssl_jg dt.ssl_jg_meu2{ height:70px;}
dd.ssl_jg_lst2,dd.ssl_jg_lst3{padding: 20px 0;}
.ssl_jg_btn a,.ssl_jg_btn2 a{font-size: 16px;padding-left: 23%;}
.ssl_jg_btn{background: url(images/SSL_jgimg_39.png) no-repeat 13px center #13d08b;}
.ssl_jg_btn2{background: url(images/SSL_jgimg_39.png) no-repeat 13px center #f48a00;}
.ssl_gncn dl{margin: 15px 0;margin-right: 6%;}
.ssl_gncn span{font-size: 18px;}
.ssl_gncn p{font-size: 14px;line-height: 24px;}
.ssl_cj_icn,.ssl_cj_icn2,.ssl_cj_icn3,.ssl_cj_icn4{right: 20%;}
.ssl_cj_mue{ width:100%;margin-left:0; text-align:center; margin-top: 75%;}
.ssl_cj_tx1{margin-top: 11%; font-size: 14px;line-height: 24px;}
.ssl_cj_tx{font-size: 14px;line-height: 24px;}

.ssl_fwchn{padding-bottom: 65px;}
.ssl_tle4{margin-top: 15px;margin-bottom: 45px;}
.ssl_fwcn dl{height: 218px;}
.ssl_fwicn img{ width:55%; height:auto}
.ssl_fwicn{font-size: 22px;}
.ssl_fwtx_cn{font-size: 14px;line-height: 24px;}
.ssl_fwtx img{width: 30%;}
.ssl_tle5{margin-top: 25px;margin-bottom: 45px;}
.ssl_wtcn li a{padding-left: 12%;background: url(images/SSL_cjwt_114.png) no-repeat 5% center;}

}

@media screen and (max-width:640px){
.ssl_top_btn a{ display:none;}
a.wap_400{ display:block;}	
.ssl_meu,.ssl_top_lgo,.ssl_ppjs_lf{ display:none;}	
.ssl_top_btn{width: 45%;}	
.ssl_top_lf{width: 74%;margin-top: 8%;}
.ssl_top_rf{background-size: 100% auto;right: -20%;}	
.ssl_biao1{top: 28%; display:none;}
p.ssl1{width: 130px;height: 159px;}
.ssl_ppjs_rf{ width:95%; margin:0 auto; float:none; padding-bottom:35px;}
.ssl_tle{ background-size:auto 80%;margin-top: 10px;}
.ssl_img{ width:45%; position:absolute; bottom:5%; left:30%; display:block;}
.ssl_img img{ display:block; width:100%; height:auto;}

.ssl_zsjg{padding-bottom: 70px;}
.ssl_jg{margin-top: 35px;}
.ssl_jg dt p,.ssl_jg dt.ssl_jg_meu2 p{font-size: 14px;}
.ssl_jg dd span{font-size: 22px;}
.ssl_jg dd{ font-size:12px;line-height: 20px;}
.ssl_jg dd b{ display:block;}
.ssl_jg_btn,.ssl_jg_btn2{ width:90%;left: 5%; background-position:8px center;}
.ssl_jg_btn a,.ssl_jg_btn2 a{font-size: 16px;padding-left:30%;width: 50%;margin:  0 auto;line-height: 20px; margin-top:12%; display:none;}
.ssl_jg_btn:hover,.ssl_jg_btn2:hover{width:90%;left: 5%; background-position:8px center;}
.ssl_jg dl:hover{box-shadow:none; margin-top:0px;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_jg_btn a.wap_400,.ssl_jg_btn2 a.wap_400{display:block;}



.ssl_zsgn{ padding-top:25px;}
.ssl_tle2{margin-top: 10px; background-size:auto 80%;}
.ssl_gncn span{line-height: 24px;font-size: 16px;}
.ssl_gncn dt{ height:50px;}
.ssl_gncn dt img{ width:auto; height:100%;}
.ssl_gncn span.ljch{ margin-bottom:25px;}

.ssl_yycj{ padding-top:25px;padding-bottom: 20px;}
.ssl_tle3{background-size:auto 80%;margin-top: 10px;}
.ssl_ycjcn{margin-top: 40px;}
.ssl_ycjcn dd{ width:100%;height:auto; margin-bottom:25px; padding-bottom:35px;}
.ssl_cj_mue{ display:none;}
.ssl_cj_mue2{ margin:0 auto; margin-top:25px; width:50%; display:block;font-size: 24px;color: #333; margin-left: 38%;}
.ssl_cj_icn, .ssl_cj_icn2, .ssl_cj_icn3, .ssl_cj_icn4{right:0%; left:10%;top: -5%;}
.ssl_cj_tx,.ssl_cj_tx1{ margin-top:15%; color:#999;}

.ssl_fwchn{ padding-top:25px;padding-bottom: 10px;}
.ssl_tle4{background-size:auto 80%;margin-top: 10px;}
.ssl_fwcn dl{ width:46%;height: 190px; margin-bottom:50px;margin-right:0;}
.ssl_fwicn img{width: 35%;}
dl.fwls_2{ float:right}
.ssl_fwtx{ display:block;}
.ssl_fwtx_tle{font-size: 20px;color:#13d08b;margin: 10px 0;}
.ssl_fwtx_cn{ line-height:20px; color:#999}
.ssl_fwicn{ display:none;}

.ssl_jfan p{ width:80%; margin:0 auto; font-size:30px;padding-top: 15px;}
.ssl_jfan a{height: 35px;line-height: 35px;font-size: 18px;}
.ssl_jfan a{ display:none;}
.ssl_jfan a.wap_400{ display:block;}
.ssl_wtcn{ width:95%;}
.ssl_tle5{background-size:auto 80%;margin-top: 10px; margin-bottom: 15px;}
.ssl_wtcn li a{ font-size:14px;padding-left: 14%;}

}

@media screen and (max-width:375px){
.ssl_cn1, .ssl_ppjs_cn, .ssl_jg, .ssl_ycjcn, .ssl_fwcn{width: 98%;}	
.ssl_tle{ background-size:auto 70%;margin-top: 0px;}
.ssl_jg{margin-top: 25px;}	
.ssl_gncn span.ljch{margin-bottom: 0px;}	
.ssl_wtcn li{width:100%;height: auto;padding:  20px 0;border-bottom:1px dashed #e6e6e6;}
.ssl_wtcn li a{font-size:14px;padding-left: 14%;width: 80%;line-height:  22px;}
	
}

@media screen and (max-width:345px){
.ssl_top,.ssl_top_rf{height: 360px;}	
.ssl_top_btn{background: url(images/SSL_topicn.png) no-repeat 10px center;}	
.ssl_top_tx dd{ font-size:12px; line-height:20px;}
.ssl_ppjs_rf dd{ font-size:12px; color:#999; line-height:20px;}	
.ssl_jg dl{width: 24.7%;}	
.ssl_jg dd span{font-size: 18px;}	
.ssl_jg dt p, .ssl_jg dt.ssl_jg_meu2 p{ font-size:12px;}	
.ssl_jg_btn,.ssl_jg_btn2{ background-image: none;}	
.ssl_jg_btn a, .ssl_jg_btn2 a{padding-left: 0%;}	

.ssl_gncn span{font-size: 14px; line-height:20px;}	
.ssl_gncn p{ font-size:12px; line-height:20px; color:#999;}	
	
.ssl_tle3{background-size: auto 70%;margin-top: 0px;}	
.ssl_cj_mue2{ font-size:20px;}
.ssl_cj_icn, .ssl_cj_icn2, .ssl_cj_icn3, .ssl_cj_icn4{ background-size:auto 70%;top: -15%;}	
.ssl_ycjcn dd:hover .ssl_cj_icn{top:-20%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_ycjcn dd:hover .ssl_cj_icn2{top:-20%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_ycjcn dd:hover .ssl_cj_icn3{top:-20%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_ycjcn dd:hover .ssl_cj_icn4{top:-20%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_tx, .ssl_cj_tx1{margin-top: 10%;}
	
.ssl_jfan p{font-size: 24px;padding-top: 25px;}	
	
	
	
}
